<template>
  <header>
    <Nav></Nav>
  </header>

  <login-form></login-form>

  <footer>
    <Footer></Footer>
  </footer>

</template>

<script>
import LoginForm from '../components/UI/organisms/LoginForm.vue';
import Footer from '../components/UI/organisms/Footer.vue';
import Nav from '../components/UI/organisms/Nav.vue';

export default {
  name: 'Login',
  components: {
    LoginForm,
    Footer,
    Nav,
  },
  data() {
    return {
    };
  },
};
</script>

<style scoped>
@import "../assets/reset.css";
</style>
